# 页面标题
VUE_APP_TITLE = 六统一平台

# 开发环境配置
ENV = 'development'

# 若依六统一平台/开发环境
VUE_APP_BASE_API = '/dev-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# VUE_APP_BASE_API  = 'http://10.1.161.127:8080'
# VUE_APP_BASE_API  = 'http://10.1.161.183:6661'
VUE_APP_BASE_API  = 'http://192.168.136.14:6661'

# VUE_APP_BASE_API  = 'http://10.1.162.158:6661'
